div.db4{
z-index:101;
position:fixed;
top:7%;
left:80%;
width:512px;
height:512px;
background-color:rgba(10,149,190,0.59);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-3%;
left:78%;
width:694px;
height:694px;
background-color:rgba(7,252,244,0.45);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:75%;
width:1034px;
height:1034px;
background-color:rgba(7,248,185,0.18);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-4%;
left:74%;
width:1655px;
height:1655px;
background-color:rgba(18,108,230,0.34);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:9%;
left:90%;
width:1804px;
height:1804px;
background-color:rgba(11,152,200,0.24);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:85%;
width:1737px;
height:1737px;
background-color:rgba(16,163,214,0.17);
opacity:0.60;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}